package com.genlot.ninglottery.event;

/**
 * @author ZhuYongKang
 * @description 新玩法
 * @date 2019/10/12
 */
public class NewPlayType {
    private int ID;
    public NewPlayType(int id) {
        this.ID = id;
    }
    public int getID() {
        return ID;
    }
}
